@charset "utf-8";
/* reset
--------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, select, input, textarea, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	border: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
}
img, iframe {
	vertical-align: bottom;
}
/* general
--------------------------------------------------*/
/* link */
a {
	color: #058dc7;
	text-decoration: none;
	outline: none;
}
a:hover img, a:focus img {
	opacity: .5;
}
/* transition */
a, a img, input {
	transition: all .2s;
}
/* clearfix */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix > li {
	float: left;
}
/* font */
strong {
	font-weight: bold;
}
/* img */
img {
	width: 100%;
	height: auto;
}
/* pc, sp */
.sp {
	display: none;
}
@media screen and (max-width: 780px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
}
/* layout
--------------------------------------------------*/
/* html */
html {
	font-size: 16px;
}
@media screen and (max-width: 780px) {
	html {
		font-size: 14px;
	}
}
/* body */
body {
	color: #666;
	font-family: sans-serif;
	line-height: 1.6;
	word-break: break-all;
	background: #fff;
}
/* wrap */
.wrap {
	width: 960px;
	margin: 0 auto;
}
@media screen and (max-width: 780px) {
	.wrap {
		width: auto;
	}
}
/* mask */
.mask {
	display: none;
}
@media screen and (max-width: 780px) {
	.mask {
		position: absolute;
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		width: 100%;
		z-index: 50;
		background: rgba(0, 0, 0, .8);
	}
}
/* slide */
.slide-area {
	overflow: hidden;
}
.slide-inner {
	margin: 0 -50%;
}
.bx-wrapper {
	margin-bottom: 0;
	background: none;
	box-shadow: none;
	border: none;
}

.bx-wrapper .bx-pager {
	bottom: 10px;
	line-height: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #fff;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
	background: #0ab9b3;
}
/* nav-btn-sp */
.nav-btn-sp {
	display: none;
}
@media screen and (max-width: 780px) {
	.nav-btn-sp {
		display: block;
		position: fixed;
		top: 5px;
		left: 5px;
		width: 30px;
		height: 30px;
		padding: 10px;
		z-index: 9999;
		cursor: pointer;
		transition: all .2s;
		background: #0ab9b3;
	}
	.nav-btn-sp.close {
		background: none;
		left: 80%;
		left: calc(80%+ 5px);
	}
	.nav-btn-sp span {
		position: absolute;
		left: 0;
		bottom: 2px;
		width: 100%;
		color: #fff;
		text-align: center;
		font-size: 10px;
	}
	.nav-btn-sp i, .nav-btn-sp i:before, .nav-btn-sp i:after {
		display: block;
		position: absolute;
		top: 50%;
		width: 30px;
		height: 2px;
		background: #fff;
	}
	.nav-btn-sp i {
		left: 50%;
		margin: -5px 0 0 -15px;
		transition: .1s;
	}
	.nav-btn-sp i:before, .nav-btn-sp i:after {
		content: "";
		transition: .2s;
	}
	.nav-btn-sp i:before {
		margin-top: -8px;
	}
	.nav-btn-sp i:after {
		margin-top: 6px;
	}
	.nav-btn-sp.close i {
		background: transparent;
	}
	.nav-btn-sp.close i:before, .nav-btn-sp.close i:after {
		margin-top: 0;
	}
	.nav-btn-sp.close i:before {
		transform: rotate(-45deg);
	}
	.nav-btn-sp.close i:after {
		transform: rotate(-135deg);
	}
}
/* nav */
nav {
	background: url("../img/index/bg-nav.jpg") repeat-x left top;
}
@media screen and (max-width: 780px) {
	nav {
		position: fixed;
		top: 0;
		left: -80%;
		bottom: 0;
		width: 80%;
		z-index: 9999;
		background: #f2e9db;
		transition: all .2s;
	}
	nav.active {
		left: 0;
	}
	.nav-inner {
		height: 100%;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
	}
}
nav a {
	display: block;
}
@media screen and (max-width: 780px) {
	nav ul {
		padding: 10px;
	}
	nav li a {
		display: block;
		padding: 1em 0 .8em;
		color: #836a41;
		font-weight: bold;
		border-bottom: solid 1px #fff;
	}
}
/* menu */
.menu {
	padding-bottom: 80px;
	background: #fff url("../img/index/bg-menu.jpg") repeat-x center top;
}
@media screen and (max-width: 780px) {
	.menu {
		padding-bottom: 30px;
	}
}
.title {
	width: 640px;
	margin: 0 auto;
}
@media screen and (max-width: 780px) {
	.title {
		width: auto;
	}
}
.bnr-menu {
	display: flex;
	justify-content: space-between;
}
@media screen and (max-width: 780px) {
	.bnr-menu {
		flex-direction: column;
		padding: 0 10%;
	}
	.bnr-menu li {
		margin-bottom: 10px;
	}
}
/* reservation */
.reservation {
	padding-bottom: 80px;
	background: #614c39;
}
@media screen and (max-width: 780px) {
	.reservation {
		padding-bottom: 30px;
	}
}
.reservation-area {
	display: flex;
	justify-content: space-between;
	color: #fff;
	font-size: 1.125em;
	text-align: center;
}
@media screen and (max-width: 780px) {
	.reservation-area {
		flex-direction: column;
		padding: 0 10px;
	}
}
.reservation-area h3 {
	margin-bottom: 10px;
}
.reservation-area a {
	color: #fff;;
}
.reservation-area strong {
	font-size: 2em;
}
@media screen and (max-width: 780px) {
	.reservation-area strong {
		font-size: 1.4em;
	}
}
.btn-line {
	width: 271px;
	margin: 20px auto 0;
	color: #01b901;
}
@media screen and (max-width: 780px) {
	.btn-line {
		width: 200px;
		margin-top: 10px;
	}
}
.border {
	width: 640px;
	height: 0;
	margin: 0 auto;
	padding-top: 18.75%;
	background: url("../img/index/border.png") no-repeat center center;
	border: none;
}
@media screen and (max-width: 780px) {
	.border {
		width: auto;
		background-size: contain;
	}
}
/* footer */
footer {
	color: #836a41;
	background: url("../img/index/bg-info.jpg") repeat left top;
}
.footer-info {
	display: flex;
	justify-content: space-between;
	width: 820px;
	margin: 0 auto 40px;
	font-size: 1.125em;
}
@media screen and (max-width: 780px) {
	.footer-info {
		flex-direction: column;
		width: auto;
		margin-bottom: 20px;
		padding: 0 10%;
		font-size: 1em;
	}
}
.footer-info strong {
	font-size: 1.4em;
	font-weight: normal;
}
@media screen and (max-width: 780px) {
	.footer-info strong {
		font-size: 1.2em;
	}
	.logo-footer {
		width: 80%;
		margin: 0 auto 10px;
	}
}
.copy {
	padding: 60px 0 30px;
	text-align: center;
}
@media screen and (max-width: 780px) {
	.copy {
		padding: 20px 0 10px;
	}
}
/* page_top */
.page_top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 10;
}
@media screen and (max-width: 780px) {
	.page_top {
		bottom: 10px;
		right: 10px;
	}
}
.page_top a {
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	background: rgba(255, 255, 255, .8);
	border-radius: 27px;
	border: solid 2px #0ab9b3;
}
.page_top a:after {
	content: "";
	position: absolute;
	top: -3px;
	left: 13px;
	width: 0;
	height: 0;
	border: solid transparent;
	border-width: 18px 12px;
	border-bottom-color: #0ab9b3;
}
.page_top a:hover {
	background: #b3e7e7;
}
